@charset "utf-8";
blockquote  {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.text_red {
	color: #D8A500;
	font-size: 12px;
	line-height: 20px;
}
.text_red2 {
	color: #600;
	font-size: 12px;

}
.text_blue {
	color: #06C;
}
.text10 {
	font-size: 10px;
	line-height: 16px;
}
.text12 {
	font-size: 12px;
	line-height: 18px;
}

.text14 {
	font-size: 14px;
	line-height: 18px;
}
.text16 {
	font-size: 16px;
	line-height: 20px;
}
.content {
	width: 740px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #763D1F;
}
.content h2 {
	background-image: url(queen_ann/images/cart_anne/bg_label.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #6E4000;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}

.table1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CA5B01;
	border-bottom-color: #CA5B01;
}
.table1 th {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CA5B01;
	border-left-color: #CA5B01;
	background-color: #F2DFB2;
	font-weight: normal;
	text-align: center;
}
.table1 .td1 {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CA5B01;
	border-left-color: #CA5B01;
}
